.paragraph--info {
  color: #171520;
  font-weight: 600;
}

.wrapper--code {
  background-color: #f1f1f1;
  padding: 0 2rem;
  border-radius: 0.25rem;
  text-align: center;
}

:global(.vtex-rich-text-0-x-paragraph--code) {
  /* color: #626262; */
  font-weight: 600;
  font-size: 0.87rem;
}